[ANNOUNCE] Apache Ignite 2.9.1 Released

classic Classic list List threaded Threaded
4 messages Options
Yaroslav Molochkov Yaroslav Molochkov
Reply | Threaded
Open this post in threaded view
|

[ANNOUNCE] Apache Ignite 2.9.1 Released

The Apache Ignite Community is pleased to announce the release of 
Apache Ignite 2.9.1. 

Apache Ignite [1] is a memory-centric distributed database, caching 
and processing platform for transactional, analytical, and streaming 
workloads delivering in-memory speeds at petabyte scale. 

This release fixes several critical issues, please, see the release notes: 

Download the latest Ignite version here: 

Please let us know [2] if you encounter any problems. 

Regards, 
Yaroslav Molochkov

ihalilaltun ihalilaltun
Reply | Threaded
Open this post in threaded view
|

Re: [ANNOUNCE] Apache Ignite 2.9.1 Released

Hi Yaroslav,

We are at v2.7.6 and want to upgrade the latest version, do you have any
directives for this kind of upgrade methodology?
can we upgrade to latest version without any problem by default or should we
upgrade version by version?

2.7.6 -> 2.8 -> 2.8.1 -> 2.9 then 2.9.1

thanks



-----
İbrahim Halil Altun
Senior Software Engineer @ Segmentify
--
Sent from: http://apache-ignite-users.70518.x6.nabble.com/
İbrahim Halil Altun
Senior Software Engineer @ Segmentify
ilya.kasnacheev ilya.kasnacheev
Reply | Threaded
Open this post in threaded view
|

Re: [ANNOUNCE] Apache Ignite 2.9.1 Released

Hello!

Don't see why you can't upgrade 2.7.6 -> 2.9.1 straight.

Regards,
--
Ilya Kasnacheev


пн, 4 янв. 2021 г. в 15:17, ihalilaltun <[hidden email]>:
Hi Yaroslav,

We are at v2.7.6 and want to upgrade the latest version, do you have any
directives for this kind of upgrade methodology?
can we upgrade to latest version without any problem by default or should we
upgrade version by version?

2.7.6 -> 2.8 -> 2.8.1 -> 2.9 then 2.9.1

thanks



-----
İbrahim Halil Altun
Senior Software Engineer @ Segmentify
--
Sent from: http://apache-ignite-users.70518.x6.nabble.com/
Yaroslav Molochkov Yaroslav Molochkov
Reply | Threaded
Open this post in threaded view
|

Re: [ANNOUNCE] Apache Ignite 2.9.1 Released

Hello!

Yeah, I think Ilya is completely right and there's a transitive compatibility in your case.

On Mon, Jan 4, 2021 at 3:20 PM Ilya Kasnacheev <[hidden email]> wrote:
Hello!

Don't see why you can't upgrade 2.7.6 -> 2.9.1 straight.

Regards,
--
Ilya Kasnacheev


пн, 4 янв. 2021 г. в 15:17, ihalilaltun <[hidden email]>:
Hi Yaroslav,

We are at v2.7.6 and want to upgrade the latest version, do you have any
directives for this kind of upgrade methodology?
can we upgrade to latest version without any problem by default or should we
upgrade version by version?

2.7.6 -> 2.8 -> 2.8.1 -> 2.9 then 2.9.1

thanks



-----
İbrahim Halil Altun
Senior Software Engineer @ Segmentify
--
Sent from: http://apache-ignite-users.70518.x6.nabble.com/